onEvent('recipes', event => {

    const id_prefix = 'create:kubejs/deploying';

    const recipes = [
        {
            result: '6x create:shaft', 
            inputs: ['emendatusenigmatica:iron_rod', 'create:andesite_alloy'], 
            id: 'shaft'
        },
    ];

    recipes.forEach((recipe) => {
        event.recipes.create.deploying(recipe.result, recipe.inputs).id(`${id_prefix}/${recipe.id}`);
    });

})